Install dovecot2-drac to Ubuntu 18 LTS

drac for dovecot2 on Ubunt 18 LTS Ubuntu 18.04.1 LTS にアップグレードしたら、メールの読み書きに利用しているdovecotでdracプラグインが動かなくなった。 以前に…

%d人のブロガーが「いいね」をつけました。